/*Tabelle Layout 1background: #b5c0c6;
table.contenttable-1 tr.tr-even td, tr.tr-odd td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	width: auto; }*/
table.contenttable-0 tbody tr.tr-even.tr-0 td {
	color: #fff;
	font-weight: bold;
	background: #b5c0c6;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
table.contenttable-0 tr.tr-even td {
	font-weight: normal;
	background: #fff;
	padding: 5px 2px 5px 8px;
}
table.contenttable-0 tr.tr-odd td {
	font-weight: normal;
	background: #dde6f6;
	margin-left: 5px;
	padding: 5px 2px 5px 8px;
}
table.contenttable-1 tbody tr.tr-even.tr-0 td {
	color: #fff;
	font-weight: bold;
	background: #b5c0c6;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
table.contenttable-1 tr.tr-even td {
	font-weight: normal;
	background: #fff;
	padding: 5px 2px 5px 8px;
}
table.contenttable-1 tr.tr-odd td {
	font-weight: normal;
	background: #e3f4fc;
	margin-left: 5px;
	padding: 5px 2px 5px 8px;
}
/*Tabelle Layout 2 background: #e3f4fc;	
table.contenttable-2 tr.tr-even td, tr.tr-odd td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	width: auto; }*/
table.contenttable-2 tbody tr.tr-even.tr-0 td {
	font-weight: normal;
	background: #dde6f6;
	margin-left: 5px;
	padding: 5px 2px 5px 8px;
}
table.contenttable-2 tr.tr-odd td {
	font-weight: normal;
	background: #fff;
	padding: 5px 2px 5px 8px;
}
table.contenttable-2 tr.tr-even td {
	font-weight: normal;
	background: #dde6f6;
	padding: 5px 2px 5px 8px;
}
/*Tabelle Layout 3 background: #e3f4fc;	
table.contenttable-3 tr.tr-even td, tr.tr-odd td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	width: auto; }*/
table.contenttable-3 tbody tr.tr-even.tr-0 td {
	vertical-align:top;
	font-weight: normal;
	background: #dde6f6;
	margin-left: 5px;
	padding: 5px 2px 5px 8px;
}
table.contenttable-3 tbody tr.tr-even.tr-0 .td-0 {
	vertical-align:top;
	width: 150px;
}
table.contenttable-3 tbody tr.tr-even.tr-1 {
	width: auto;
	vertical-align:top;
}
table.contenttable-3 tr.tr-odd td {
	font-weight: normal;
	vertical-align:top;
	background: #fff;
	padding: 5px 2px 5px 8px;
}
table.contenttable-3 tr.tr-even td {
	font-weight: normal;
	vertical-align:top;
	background: #dde6f6;
	padding: 5px 2px 5px 8px;
}
#mitte td a {
	font-weight: bold;
	background-position: left center;
	padding-left: 16px;
	text-align:top
}
td {
	font-size: 10px;
	vertical-align:top;
}
table {
	width: 100%;
	margin: 0px;
}
th {
	color: #fff;
	text-align: left;
	background: #b5c0c6;
	padding: 3px 10px;
}
